[Overview][Types][Procedures and functions][Index] | Reference for unit 'ctypes' (#rtl)

# operator *(Double, clongdouble): Double

Implement multiplication of double and clongdouble.

## Declaration

Source position: ctypes.pp line 123

`operator operator *(Double, clongdouble): Double(`
`const e: Double;`
`const c: clongdouble`
`):Double;`

## Description

This operator allows to multiply a clongdouble typed value with a double typed value. The result is a double typed value.

Documentation generated on: Feb 26 2014